<!DOCTYPE html>
<html>
<head>
   <title>Patern 1</title>
</head>
<body>

   <div class="canvas"></div>
   
   <script>
      var star = '';
      for (let i = 0; i < 5; i++) {
         star = star + '*';
         // console.log(star);
         document.writeln('&nbsp;&nbsp;&nbsp;'+star);         
         document.writeln('<br>');         
      }
   </script>
</body>
</html>